@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap");
:root {
  --mainBlue: #40acf1;
  --transparentBlue: rgba(64, 172, 241, 0.7);
  --mainWhite: #ffffff;
  --mainBlack: #292f36;
  --mainGrey: rgb(216, 214, 214);
  --mainYellow: #e3b505;
}
body {
  background: #fff;
  color: black;
  font-family: "Poppins", sans-serif;
}
p {
  color: #ffffff;
}
#cards p {
    color: black;
}
a {
  color: black;
}
#why h6,
#why .lead {
  color: black;
}
a:hover,
a:active,
a:focus {
  color: black;
  outline: none;
  text-decoration: none;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 90px;
  padding: 25px 0;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}
#header.header-scrolled,
#header.header-fixed {
  background: rgba(71, 64, 237, 0.85);
  height: 70px;
  padding: 15px 0;
  transition: all 0.5s;
}
#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}
.nav-menu > li {
  float: left;
}
.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}
.nav-menu ul ul {
  top: 0;
  left: 100%;
}
.nav-menu ul li {
  min-width: 180px;
}
#nav-menu-container {
  float: right;
  margin: 0;
}
/*Styles*/
.nav-menu a {
  padding: 8px;
  text-decoration: none;
  display: inline-block;
  color: rgba(202, 206, 221, 0.8);
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 17px;
  outline: none;
}
.nav-menu .menu-active a,
.nav-menu a:hover {
  color: #fff;
}
.nav-menu > li {
  margin-left: 8px;
}
.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 0;
  left: 0;
  /*background-color: #f82249;*/
  background-color: rgba(129, 195, 77, 0.98);
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
}
.nav-menu a:hover:before,
.nav-menu li:hover > a:before,
.nav-menu .menu-active > a:before {
  visibility: visible;
  width: 100%;
}
.nav-menu li.contact-us a {
  color: #fff;
  background: #575b57;
  padding: 7px 22px;
  border-radius: 50px;
  border: 2px solid #c8f888;
  transition: all ease-in-out 0.3s;
  font-weight: 500;
  margin-left: 8px;
  margin-top: 2px;
  line-height: 1;
  font-size: 16px;
}
.nav-menu li.contact-us a:hover {
  background: none;
}
.nav-menu li.contact-us:hover a:before,
.nav-menu li.contact-us.menu-active a:before {
  visibility: hidden;
}
.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
  border-radius: 3px;
}
.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #060c22;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
  border-radius: 3px;
}

.nav-menu ul li:hover > a {
  background: #f82249;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}
/*Mobile Styles Overall*/
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 15px 15px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(6, 12, 34, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 17px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #f82249;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #f82249;
}

#mobile-nav ul .menu-item-active {
  color: #f82249;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(6, 12, 34, 0.8);
  display: none;
}
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}
@media (max-width: 768px) {
  #header #logo img {
    max-height: 40px;
  }
}
.title-heading {
  border-left: 0.3rem solid var(--mainBlue);
}
/* .subtitle-heading{
  font-size: 45px !important;
} */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#bck-image {
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(8, 25, 219, 0.7), rgba(0, 0, 0, 0.7)),url("../img/wrapit-min.jpg");
  background-size: cover;
  position: relative;
}

#route-image {
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(8, 25, 219, 0.7), rgba(0, 0, 0, 0.7)),url("../img/routes2.png");
  background-size: cover;
  position: relative;
}

#about-image {
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(8, 25, 219, 0.7), rgba(0, 0, 0, 0.7)),url("../img/about.jpg");
  background-size: cover;
  position: relative;
}
@media (min-width: 1024px) {
  #bck-image, #route-image, #about-image {
    background-attachment: fixed;
  }
}

#bck-image:before, #route-image:before, #about-image:before {
  content: "";
  /* background: rgba(0, 0, 0, 0.6); */
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}
/*.navbar {*/
/*    background: rgba(245, 232, 232, 0.212);*/
/*}*/
#bck-image .image-container, #route-image .image-container,  #about-image .image-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
#bck-image h1,  #route-image h1, #about-image h1 {
  margin: 30px 0 10px 0;
  font-size: 48px;
  line-height: 56px;
  color: #fff;
}
/*Iphonex and similar phones*/
@media (max-width: 768px) {
  #bck-image h1 {
    font-size: 28px;
    line-height: 36px;
  }
}
#bck-image h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}
@media (max-width: 768px) {
  #bck-image h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
#bck-image .btn-get-started {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.btn-get-started:hover {
  background: var(--mainBlue);
  border: 2px solid #2dc997;
}
/*---------------------------------
        WHY CHOOSE
----------------------------------*/
/*Choose */
.section-title--special {
  background: var(--transparentBlue);
  color: var(--mainWhite);
  padding: 0.5rem 2rem;
  clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
}
#why h2 {
  font-size: 29px;
}

@media (max-width: 768px) {
  #why h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
.skills-icon {
  font-size: 3rem;
  color: var(--mainYellow);
  background: var(--mainGrey);
}
.skills-icon:hover {
  color: var(--mainYellow);
}
.skills-underline {
  width: 4rem;
  height: 0.3rem;
  background: var(--mainBlue);
  margin: 1rem auto;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    /*url(../img/call-to-action-bg.jpg) fixed center center;*/
      url(../img/package.png) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

@media (max-width: 1024px) {
  #call-to-action {
    background-attachment: scroll;
  }
}

#call-to-action h3 {
  color: var(--mainBlue);
  font-size: 28px;
  font-weight: 400;
}

#call-to-action .lead {
  color: #eeeeee;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: var(--mainBlue);
  border: 2px solid #2dc997;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer .footer-style {
  padding: 60px 0 30px 0;
  background: #343a40;
}
#footer .footer-style .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-style .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #343a40;
}
#footer .footer-style .footer-contact p {
  font-size: 19px;
  line-height: 24px;
  margin-bottom: 0;
  /*font-family: "Jost", sans-serif;*/
  color: #5e5e5e;
}
#footer .footer-style h4 {
  font-size: 19px;
  font-weight: bold;
  color: #37517e;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-style .footer-links {
  margin-bottom: 30px;
}
#footer .footer-style .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-style .footer-links ul i {
  padding-right: 2px;
  color: var(--mainBlue);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-style .footer-links ul li {
  padding: 1px 0;
  display: flex;
  align-items: center;
}

#footer .footer-style .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-style .footer-links ul a {
  font-size: 17px;
  color: #ffffff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-style .footer-links ul a:hover {
  text-decoration: none;
  color: #47b2e4;
}

#footer .footer-style .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--mainBlue);
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-style .social-links a:hover {
  background: #209dd8;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: black;
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }
  #footer .credits {
    padding-top: 4px;
  }
}
.skills-line {
  width: 4rem;
  height: 0.2rem;
  background: var(--mainBlue);
  margin: 0.3rem auto;
}

/* Back to top button */
.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 3px;
    right: 15px;
    bottom: 15px;
    background: url(../img/arr.png) no-repeat 0px 0px;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}

/* ----------------------------------------------------------
# How it works
------------------------------------------------------------ */
:root {
  --mainBlue: #40acf1;
  --transparentBlue: rgba(64, 172, 241, 0.7);
  --mainWhite: #ffffff;
  --mainBlack: #292f36;
  --mainGrey: rgb(216, 214, 214);
  --mainYellow: #e3b505;
}
@font-face {
  font-family: "icomoon";
  src: url("fontx/icomoon/icomoon.eot?srf3rx");
  src: url("fontx/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"),
    url("fontx/icomoon/icomoon.ttf?srf3rx") format("truetype"),
    url("fontx/icomoon/icomoon.woff?srf3rx") format("woff"),
    url("fontx/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
#kwamuri-services {
  padding: 6em 0;
  clear: both;
}
@media screen and (max-width: 768px) {
  #kwamuri-services {
    padding: 3em 0;
  }
}
.kwamuri-services {
  padding: 3em !important;
}
@media screen and (max-width: 768px) {
  .kwamuri-services {
    padding: 0.5em !important;
  }
}
.services .icon {
  margin: 0 auto;
  margin-bottom: 20px;
  background: #f7f7f7;
  width: 120px;
  height: 120px;
  display: table;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.services .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 120px;
  font-size: 60px;
  color: #4586ff;
}

/* TIMELINE ON HOW IT WORKS PAGE */

.timeline {
    margin: 0 0 45px;
    padding: 0;
    position: relative;
}
.timeline::before {
    border-radius: 0.25rem;
    background: #dee2e6;
    bottom: 0;
    content: "";
    left: 31px;
    margin: 0;
    position: absolute;
    top: 0;
    width: 4px;
}
.timeline > div {
    margin-bottom: 15px;
    margin-right: 10px;
    position: relative;
}
.timeline > div::after,
.timeline > div::before {
    content: "";
    display: table;
}
.timeline > div > .timeline-item {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    background: #fff;
    color: #495057;
    margin-left: 60px;
    margin-right: 15px;
    margin-top: 0;
    padding: 0;
    position: relative;
}
.timeline > div > .timeline-item > .time {
    color: #999;
    float: right;
    font-size: 12px;
    padding: 10px;
}
.timeline > div > .timeline-item > .timeline-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    color: #495057;
    font-size: 16px;
    line-height: 1.1;
    margin: 0;
    padding: 10px;
}
.timeline > div > .timeline-item > .timeline-header > a {
    font-weight: 600;
}
.timeline > div > .timeline-item > .timeline-body,
.timeline > div > .timeline-item > .timeline-footer {
    padding: 10px;
}
.timeline > div > .timeline-item > .timeline-body > img {
    margin: 10px;
}
.timeline > div > .timeline-item > .timeline-body ol,
.timeline > div > .timeline-item > .timeline-body ul,
.timeline > div > .timeline-item > .timeline-body > dl {
    margin: 0;
}
.timeline > div > .timeline-item > .timeline-footer > a {
    color: #fff;
}
.timeline > div > .fa,
.timeline > div > .fab,
.timeline > div > .far,
.timeline > div > .fas,
.timeline > div > .glyphicon,
.timeline > div > .ion {
    background: #adb5bd;
    border-radius: 50%;
    font-size: 15px;
    height: 30px;
    left: 18px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
}
.timeline > .time-label > span {
    border-radius: 4px;
    background-color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 5px;
}
.timeline-inverse > div > .timeline-item {
    box-shadow: none;
    background: #f8f9fa;
    border: 1px solid #dee2e6;
}
.timeline-inverse > div > .timeline-item > .timeline-header {
    border-bottom-color: #dee2e6;
}
.bg-dollar {
  background-color: #34cc0b !important;
}
.bg-dark,
.bg-dark > a {
  color: #fff !important;
}
.bg-blue {
  background-color: #007bff !important;
}
.section-title--special {
  background: #b3d7ff;
  font-weight: 700;
  color: #fff;
  padding: 0.5rem 2rem;
  clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
}
#services h2 {
  font-size: 29px;
}
.services_2 {
  font-size: 1.25rem;
  font-weight: 500;
}
.section-title--special-services_2 {
  background: #b3d7ff;
  font-size: 1.25rem;
  color: #fff;
  padding: 0.3rem 2rem;
  clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
}
.section-title--special-deliverer {
  background: linear-gradient(to left, #f1f6ff, #35aaff);
  font-size: 1.25rem;
  color: #fff;
  padding: 0.3rem 2rem;
  clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
}
.section-title--special-kwamuri {
  background: linear-gradient(to left, #346277, #e6ffff);
  font-size: 1.25rem;
  color: #fff;
  padding: 0.3rem 2rem;
  clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
}
@media (max-width: 768px) {
  #services h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  .about_us {
    font-size: 29px;
  }
  #intro h2 {
    font-size: 18px !important;
  }
}
.bg-receiver {
  background-color: #41b1cc !important;
}
.span_color {
  color: #726dff;
  font-weight: 600;
}
.bg-log-in {
  background: linear-gradient(to left, #f1f6ff, #4b2aff) !important;
}
.bg-road {
  background: linear-gradient(to left, #133d49, #eafdff) !important;
}
.bg-green {
  background: green !important;
}
.fa-money-bill-wave-alt {
  color: white;
  color: white;
}
/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    /*url(../img/call-to-action-bg.jpg) fixed center center;*/
      url(image/services.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}
#call-to-action-about {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(99, 99, 99, 0.6)),
    url(../img/about.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

@media (max-width: 1024px) {
  #call-to-action,
  #call-to-action-about {
    background-attachment: scroll;
  }
}

#call-to-action h3,
#call-to-action-about h3 {
  color: #146dff;
  font-size: 28px;
  font-weight: 400;
}

#call-to-action .lead,
#call-to-action-about .lead {
  color: #eeeeee;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container,
  #call-to-action-about .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn,
#call-to-action-about .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}
.cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #1938ff;
  color: #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover,
#call-to-action-about .cta-btn-hover {
  background: #146dff;
  border: 2px solid #2dc997;
}
#intro {
  width: 100%;
  height: 100vh;
  background: url(assets/img/wrapit-min.jpg) top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
#intro_about {
  width: 100%;
  height: 100vh;
  background: url(assets/img/about.jpg) top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
}

#intro:before,
#intro_about:before {
  content: "";
  background: rgba(6, 12, 34, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .intro-container,
#intro_about .intro-container {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 90px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#intro h2,
#intro_about h1 {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 29px;
  font-weight: 600;
  text-transform: uppercase;
}

#intro h2 span {
  color: #f82249;
}

#intro p,
#intro_about p {
  color: #ebebeb;
  font-weight: 700;
  font-size: 20px;
}
.skills-underline {
  width: 4rem;
  height: 0.3rem;
  background: #40acf1;
  margin: 1rem auto;
}





/* Additions to the contact page style 1 */
.social-bnr-agileits {
  float: left;
  margin-left: 1em;
}
.footer-icons-agileinfo {
  margin-left: 0 !important;
}
/*--social-icons--*/
ul.social-icons3 {
  display: block;
  padding: 0;
  margin-top: 0.55em;
}
.social-icons3 li {
  display: inline-block;
}
.social-icons3 li a {
  display: block;
  height: 30px;
  width: 30px;
  margin-right: 1em;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  margin-right: 1em;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
  line-height: 30px;
  color: #fff;
  text-align: center;
}
.social-icons3 li a.fa.fa-facebook.icon-border.facebook {
  background: #4d669c;
}
.social-icons3 li a.fa.fa-twitter.icon-border.twitter {
  background: #1da1f2;
}
.social-icons3 li a.fa.fa-google-plus.icon-border.googleplus {
  background: #d34836;
}
.social-icons3 li a.fa.fa-rss.icon-border.rss {
  background: #ee802f;
}
.social-icons3 li a:hover {
  text-decoration: none;
  opacity: 0.8;
}
section.contact-w3ls .contact-agileits,
.contact-w3-agile1 {
  background-color: rgba(0, 0, 0, 0.55);
  padding: 20px 35px;
}
.contact-w3-agile1 iframe {
  width: 100%;
  height: 190px;
  margin-top: 1.5em;
  outline: none;
  border: none;
}
@media (max-width: 1366px) {
  .contact-w3-agile1 iframe {
    height: 190px;
  }
}
.contact-w3ls {
  padding: 100px 0px;
}
section.contact-w3ls {
  background: url(../img/about.jpg) no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
}
section.contact-w3ls p.contact-agile1 {
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: normal;
  padding-bottom: 10px;
  line-height: 29px;
  color: #fff;
}
section.contact-w3ls p.contact-agile1 strong {
  font-family: "Federo", sans-serif;
  letter-spacing: 1.5px;
  color: #ffce14 !important;
  font-size: 16px;
}
section.contact-w3ls p.contact-agile1 a {
  color: #fff;
}
section.contact-w3ls .contact-agileits,
.contact-w3-agile1 {
  background-color: rgba(0, 0, 0, 0.55);
  padding: 20px 35px;
}
section.contact-w3ls h4 {
  font-size: 35px;
  letter-spacing: 1.5px;
  font-weight: normal;
  color: #fff;
  padding-bottom: 20px;
  font-family: "Federo", sans-serif;
  text-align: center;
}
section.contact-w3ls p.contact-agile2 {
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 20px;
  line-height: 30px;
  color: #ffce14;
  text-align: center;
}
section.contact-w3ls label.contact-p1 {
  font-size: 17px;
  letter-spacing: 1px;
  font-weight: 300;
  color: #fff;
  padding-bottom: 10px;
  font-family: "Federo", sans-serif;
}
.form-group {
  margin-bottom: 5px;
}
section.contact-w3ls p.help-block {
  color: #ff0500 !important;
}
section.contact-w3ls input#name,
section.contact-w3ls input#email,
section.contact-w3ls input#phone {
  height: 37px;
}
section.contact-w3ls input#name,
section.contact-w3ls input#email,
section.contact-w3ls input#phone {
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  background-color: transparent;
  border-radius: 0;
  border-color: #fff;
  font-family: "Lato", sans-serif;
}
section.contact-w3ls button.btn.btn-primary {
  color: #ffce14;
  background-color: transparent;
  border: 2px solid #ffce14;
  font-size: 17px;
  padding: 10px 20px;
  width: 100%;
  font-family: "Federo", sans-serif;
  margin: 25px 0 8px;
}
section.contact-w3ls button.btn.btn-primary:hover {
  color: #fff;
  background-color: #ffce14;
  border: 2px solid #ffce14;
}
/* Contact Section 1
--------------------------------*/

#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #18d26e;
}

#contact .contact-info address,
#contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #18d26e;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

#contact .form #sendmessage {
  color: #18d26e;
  border: 1px solid #18d26e;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #18d26e;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #13a456;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    /*url(../img/call-to-action-bg.jpg) fixed center center;*/
      url(../img/services.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}
#call-to-action-about {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(99, 99, 99, 0.6)),
    url(../img/about.jpg) fixed center center;
  background-size: cover;
  padding: 80px 0;
}

@media (max-width: 1024px) {
  #call-to-action,
  #call-to-action-about {
    background-attachment: scroll;
  }
}

#call-to-action h3,
#call-to-action-about h3 {
  color: #146dff;
  font-size: 28px;
  font-weight: 400;
}

#call-to-action .lead,
#call-to-action-about .lead {
  color: #eeeeee;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container,
  #call-to-action-about .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn,
#call-to-action-about .cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}
.cta-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 30px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #1938ff;
  color: #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover,
#call-to-action-about .cta-btn-hover {
  background: #146dff;
  border: 2px solid #2dc997;
}
#intro {
  width: 100%;
  height: 100vh;
  background: url(image/3.jpg) top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
}
#intro_about {
  width: 100%;
  height: 100vh;
  background: url(../img/about.jpg) top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
}

#intro:before,
#intro_about:before {
  content: "";
  background: rgba(6, 12, 34, 0.8);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .intro-container,
#intro_about .intro-container {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 90px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  padding: 0 15px;
}

#intro h1,
#intro_about h1 {
  color: #fff;
  font-family: "Raleway", sans-serif;
  font-size: 56px;
  font-weight: 600;
  text-transform: uppercase;
}

#intro h1 span {
  color: #f82249;
}

#intro p,
#intro_about p {
  color: #ebebeb;
  font-weight: 700;
  font-size: 20px;
}
.skills-underline {
  width: 4rem;
  height: 0.3rem;
  background: #40acf1;
  margin: 1rem auto;
}
.skills-icon {
  font-size: 6rem;
  color: #00a3ec;
  background: none;
}
.skills-icon:hover {
  color: lightblue;
}




/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 1024px) {


  #about {
    background-attachment: fixed;
  }
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 100%;
  }

  .nav-menu a {
    padding: 8px 4px;
  }
}

@media (max-width: 991px) {
  #header {
    background: rgba(6, 12, 34, 0.98);
    height: 70px;
    padding: 15px 0;
    transition: all 0.5s;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }

}
